### Method

# Goa ObjectSkeleton set_mail

#### Declaration [src]

    void
    goa_object_skeleton_set_mail (
      GoaObjectSkeleton* object,
      GoaMail* interface_
    )

#### Description [src]

Sets the `GoaMail` instance for the D-Bus interface org.gnome.OnlineAccounts.Mail on `object`.

#### Parameters

`interface_`

  Type: `GoaMail`

  A `GoaMail` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.